Unity 5.0 のオーディオ
Unity 5.0 のプラグイン

Unity 5.0 のベイクされたデータ

Unity 4 から Unity 5 へプロジェクトをアップグレードする場合は、再度ベイクが必要な場合があります。事前にベイクされるいくつかのデータ形式が変更されたためです。

  • ベイクしたオクルージョンカリングのデータ形式が変更されました。オクルージョンカリングのデータを Unity 5 で再度ベイクする必要があります。

  • ベイクしたライトマッピングのデータ形式が変更されました。ライティングデータを Unity 5 で再度ベイクする必要があります。

Unity 5.0 のオーディオ
Unity 5.0 のプラグイン